.descriptionColumn {width:50%;}

#adminNav {overflow:auto !important;}

.navbar-pf-alt .nav .nav-item-iconic .caret.active,
.navbar-pf-alt .nav .nav-item-iconic .fa.active,
.navbar-pf-alt .nav .nav-item-iconic .pf-icon.active {
    color: #fff;
}
/* Custom Layout CSS */
.searchFilterMessage {line-height:21px;margin-left:25px;color:#999;}

.dateStamp {font-size:84%;color:#ccc;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}

.tab-pane {background-color:#fff;}

#adminView {padding-left: 0px;}
.container, .container-fluid {
    padding-left: 20px;
    padding-right: 0px;
}
.st_button_bar {padding:9px 8px;background-color:#fff;}

    #listTable .btn {padding: 3px 8px;}
    .JCLRgrip {margin-left: -2px;}
    .JCLRgrip .JColResizer {cursor: ew-resize !important;}
    .JCLRgripDrag {border-left:3px solid gold;}
    a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
        color: #555;
        text-decoration: none;
        background-color: #ededed;
    }
   #listTable .itemSelected {background-color:#474e54!important;color:#FFF;}
    div.mid_list .list-group-item {height:auto;}

.middle_list{width:100%;height:100%;}
.mid_list, .detailsColumn {width:100%;height:100%;padding:0px 0px 0px 0px;overflow:auto;background-color:#fff;}
.mid_list p {text-align:center;}

#mc .row, .row.search  {
    margin-left: 0px;
    margin-right: 0px;
}

#detailsList li table {table-layout:fixed;}

#detailsList li table {width:100%;}
#detailsList li table th {
    vertical-align:top;
    width:33%;
    padding-right:10px;
    @media (max-width: 768px) {
      width:40%;
    }
}
#detailsList li table td {
    vertical-align:top;
    width:67%;
    @media (max-width: 768px) {
      width:60%;
    }
}
#detailsList li table td div {overflow:auto;}

.ta-editor {
  min-height: 300px;
  height: auto;
  overflow: auto;
  font-family: inherit;
  font-size: 100%;
}
#topRow {margin:0px;height:100%;}
#h1_title {height:50px;padding:5px 0px 0px 10px;background-color:#f8f8f8;}
#h1_title_small {font-size:16px;color:#999}
#h1_title_span {margin:10px 0px;font-size:26px;font-weight:300;}
#listTable {margin:0;border-top:1px solid #e7e7e7;}
#ml {width:260px ;border-right:3px double #e7e7e7;position:relative;height:100%}
.firstChild img {width:250px !important;height:1px !important;}
.firstChild .form-group {margin-bottom:0px !important;}
.firstChild .form-control {height:28px;}
.firstChild table#firstChildButtonTable td {vertical-align:top;padding-top:2px;padding-right:5px;}
@media screen and (max-width: 768px) {
    #ml {width:200px;}
   .firstChild img {width:190px !important;height:1px !important;}
   #listFilter {width:100px;}
   .firstChild>div {
    width:180px;
  }
}
#listTable tr.spacerRow td {height:0px !important;line-height:0px !important; padding:0px !important;border-bottom:0px solid #e7e7e7;background-color:#fff;font-size:0px;}
.column1Spacer {width:260px;height:0px !important;}
.column2Spacer {width:1px !important;height:0px !important;}
@media screen and (max-width: 768px) {
    .column1Spacer {width:200px;}
}
#mc {vertical-align:top;}
#panelDetails {overflow:auto}
.middle_list {width:100%;height:100%;}
#itemTitle {margin:10px 15px;}
#bg1 {margin-left:15px}
#itemTitle span {font-size:24px;font-weight:500;}

#listTable td table.middle_list td.firstChild {
  overflow:visible;
  padding-left:6px !important;
  padding-right:6px !important;
  padding-top:5px !important;
    width:100%;
    height:40px;
    vertical-align:top;
    border-bottom:1px solid #e7e7e7;
    background-color:#f8f8f8;
}
.padLeftRight15 {padding:0px 15px 0px 15px}
.padLeftRight10 {padding:0px 10px 0px 10px}
#mainRow {margin:0px !important}
.marginBottom15 {margin:0px 0px 15px 0px !important}
#mainDetails {margin:0px 0px 15px 0px}
#attachmentText {text-align:center;color:#46575e}
#attachmentText img {opacity:.5}

@media screen and (max-width: 768px) {
    .edit-in-place-form-group {margin-bottom:8px;}
}
#mainDetails .editable-wrap {
    display: inline-block;
    white-space: nowrap;
    margin: 0;
    position: absolute;
    z-index: 10;
}
.editable-click, a.editable-click {
    text-decoration: none;
    border:1px solid transparent;
    padding: 6px 30px 6px 4px;
    background-color:#ffffff;
    background-image:none;
}
.editable-click:hover, a.editable-click:hover {
    text-decoration: none;
    border:1px solid #d7d7d7;
    border-radius:3px;
    padding: 6px 30px 6px 4px;
    background:#ffffff url('../imgs/pencil_icon.png') right center no-repeat;
}

.editable-click{
    color: #666;
}
.editable-click:hover {
    color: #999;
}
#mainDetails .form-control {height:28px;}
#mainColumn textarea.form-control {height:auto;}
.edit-in-place-form-group {min-height:30px;}
#mainColumn, #rightColumn {padding:0px;}
#mainColumn h4, #rightColumn h4  {
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #e8e8e8 51%, #e8e8e8 54%, #ffffff 57%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(51%,#e8e8e8), color-stop(54%,#e8e8e8), color-stop(57%,#ffffff), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#e8e8e8 51%,#e8e8e8 54%,#ffffff 57%,#ffffff 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#e8e8e8 51%,#e8e8e8 54%,#ffffff 57%,#ffffff 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#e8e8e8 51%,#e8e8e8 54%,#ffffff 57%,#ffffff 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#e8e8e8 51%,#e8e8e8 54%,#ffffff 57%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
#mainColumn h4 span, #rightColumn h4 span  {background-color:#fff;padding-right:8px;}
#listTable .list-group-item:first-child {
    border-top:none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
#listTable .list-group-item:last-child {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
#listTable .list-group-item {border-right:0px;border-left:0px;}
#mainColumn .form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
#dropdownMenu1 {margin-top:6px;}
#refreshListContainer {width:100%;height:40px;border-top:1px solid #e7e7e7;background-color:#fafafa;color:#999}
#paginationContainer {width:100%;height:40px;line-height:0px;border-top:1px solid #e7e7e7;background-color:#fafafa;color:#999;text-align:center !important;}
#paginationContainer .pagination {margin:7px 0px;}
.pagination>li>a, .pagination>li>span {
    background-color: #eee;
    background-image: -webkit-linear-gradient(top,#fafafa 0,#ededed 100%);
    background-image: -o-linear-gradient(top,#fafafa 0,#ededed 100%);
    background-image: linear-gradient(to bottom,#fafafa 0,#ededed 100%);
    background-repeat: repeat-x;
    border-color: #b7b7b7;
    color: #4d5258;
    cursor: default;
    font-weight: 600;
    padding: 2px 7px;
}
#refreshListContainer span {margin-right:10px;}
.nav-tabs>li>a {
    padding: 5px 15px;
}

@media (min-width: 768px){
    .navbar-pf .open .dropdown-menu {
        border-top-width:1px !important;
    }
}
/* END CUSTOM LAYOUT PAGE */

 .navbar-pf .navbar-brand img {
          display: block;
          height: 32px;
          margin-left:15px;
      }
      @media (min-width: 768px){
        .navbar-pf .navbar-brand {
            padding: 8px 0 7px 14px;
        }
        .navbar-pf .navbar-utility {
            border-bottom: 0;
            font-size: 13px;
            position: absolute;
            right: 0;
            top: 0;
        }
        .navbar-pf .navbar-utility>li>a:hover {
            background: transparent;
            border-left-color: #aeaeae;
            color: #000 !important;
        }
      }
      .navbar-pf .navbar-nav>.open>a, .navbar-pf .navbar-nav>.open>a:focus, .navbar-pf .navbar-nav>.open>a:hover {
          background-color: transparent;
          color: #000 !important;
      }

      @media (max-width: 768px){
        body {overflow:auto;}
        .navbar-pf .navbar-utility li.dropdown>.dropdown-toggle .pficon-user {
          left: 15px !important;
        }
      }
      .navbar-toggle {margin:6px !important;}
      .navbar-pf .navbar-utility li.dropdown>.dropdown-toggle .pficon-user {
        left: 10px;
        position: absolute;
        top: 15px;
      }
      .navbar-pf .navbar-utility>li>a {
          border-left: 0px solid #bcbcbc;
          padding: 17px 5px 17px 5px;
      }
      .navbar-pf  {
          min-height: 50px;
            background: #ffffff;
            border-top: 2px solid #729bbc;
            border-bottom:1px solid #efefef
      }
      .navbar-pf .navbar-header {
          border-bottom: 0 solid #fff;
      }
      .navbar-pf .navbar-nav>li>a:focus, .navbar-pf .navbar-nav>li>a:hover {
          color: #fff;
      }
      .navbar-pf .navbar-brand {
          margin: 0;
          font-size:2.1em;
          font-weight:300;
          color:#015696;

      }
      .navbar-pf .navbar-nav>li>a {
        color: #474e54 !important;
      }
      @media (min-width: 768px){
        .navbar-pf .navbar-utility>li>a {
            color: #474e54 !important;
        }
      }

      @media (min-width: 768px){
        .sidebar-pf.sidebar-pf-left {
            border-right: 3px double #d0d0d0;
        }
      }
      @media (max-width: 767px){
        .navbar-pf .navbar-nav .active .dropdown-menu, .navbar-pf .navbar-nav .active .navbar-persistent, .navbar-pf .navbar-nav .open .dropdown-menu {
            background-color: #DDDDDD!important;
        }
      }
      @media (max-width: 767px){
        .navbar-pf .navbar-nav .active .dropdown-menu>li>a, .navbar-pf .navbar-nav .active .navbar-persistent>li>a, .navbar-pf .navbar-nav .open .dropdown-menu>li>a {
            background-color: transparent;
            border: 0;
            color: #474e54;
            outline: 0;
            padding-left: 30px;
        }
      }

.sidebar-pf .nav-pills>li.active>a {
    background: #474e54!important;
    border-color: #474e54!important;
    color: #fff;
}
.sidebar-pf .nav-pills>li>a:hover {
    background: #ececec;
    border-color: #d6d6d6;
}